Subject: Trainer Candidate - Diksha Gaur
From: Diksha Gaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:09:18 -0500

| | Tech Support Test

Name | Diksha Gaur
E-mail | [email-masked]
Phone Number | (+91) 7982830960
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Representative operations | 28 feb | 16.6k+Incentives
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in training? | I have trained new agents on the floor help them learn about the tools and with the process knowledge aswell.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When you have to manage 20-25 agents alone it beccome a little hectic, but i have people who supported me and helped me. Just a little focus and dedication is required.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Giving the solution of the problem in timely manner is good service, but when you give proactive service aswell it will make it as a great customer service.
What according to you makes you a good candidate for this position? | I have leadership qualities, i am responsible, not afraid with changes and can manage a team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |